Subject: New Reply Received - Broken shoe cabinet
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 07:49:03 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Broken shoe cabinet  Ticket comment <div dir="ltr">Thank you for your reply </div>
<div dir="ltr">Please note i do not want these 2 glass cabinets.</div>
<div dir="ltr">I want to replace them with regular white wood doors cabinets.</div>
<div dir="ltr">I have been waiting patiently for 3 weeks to get a reply for a malfunctioned products !</div>
<div dir="ltr">I am seriously contemplating to submit a complaint to consumer protection department.</div>
<div dir="ltr">I have purchased 2 cabinets before these and i was happy with your service. </div>
<div dir="ltr">I am not happy now !</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 12, 2021, at 10:31 AM, Homecentre &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Hi Reem,<br>
<br>
Thank you for reaching out to us with your concern.<br>
<br>
We’re on it - and we’ll do our best to sort this out quickly.<br>
<br>
Please feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team.<br>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2630201